import "./StatisticsSection.scss";

const StatisticsSection = () => {
  const stats = [
    { id: 1, statName: "Разбитых дорог", statCount: 231 },
    { id: 2, statName: "Очагов аварийности", statCount: 31 },
    { id: 3, statName: "Локальных дефектов", statCount: 211 },
    { id: 4, statName: "В планах ремонта", statCount: 101 },
    { id: 5, statName: "Отремонтировано", statCount: 14 },
    {
      id: 6,
      statName: "Локальных дефектов исправлено",
      statCount: 12,
    },
  ];
  return (
    <div className="statistics-section">
      {stats.map((stat) => (
        <div key={stat.id} className="statistics-section__item">
          <h4>{stat.statName}</h4>
          <p>{stat.statCount}</p>
        </div>
      ))}
    </div>
  );
};

export default StatisticsSection;
