import "./Homepage.scss";
import Header from "@/Widgets/home/Header/Header";
import MapSection from "@/Widgets/home/MapSection/MapSection";
import RatingSection from "@/Widgets/home/RatingSection/RatingSection";
import StatisticsSection from "@/Widgets/home/StatisticsSection/StatisticsSection";
import NewsSection from "@/Widgets/home/NewsSection/NewsSection";

const Homepage = () => {
  return (
    <div className="home">
      <Header />
      <StatisticsSection />
      <MapSection />
      <RatingSection />
      <NewsSection />
    </div>
  );
};

export default Homepage;
