import "./SectionHeader.scss";

interface ISectionHeader {
  children: React.ReactNode;
  description?: string;
}

const SectionHeader: React.FC<ISectionHeader> = ({
  children,
  description,
}: ISectionHeader) => {
  return (
    <div className="section-header">
      <h3>{children}</h3>
      <p>{description}</p>
    </div>
  );
};

export default SectionHeader;
